<?php
/*
Template Name: Practice Page
*/
?>
<?php get_header() ?>

<div class="content"> 	
	<div class="content_bar">
		<h1><?php the_title()?></h1>
		
		<div class="practise_bar">
		<img class="practise_img" src="<?=bloginfo('template_url')?>/img/practise_img1.jpg" alt="" />
			<h2><?
                 $post_id = 90;
                 $queried_post = get_post($post_id);
                 $title = qtrans_useCurrentLanguageIfNotFoundShowAvailable($queried_post->post_title);
                 $content = qtrans_useCurrentLanguageIfNotFoundShowAvailable($queried_post->post_content);
                 echo $title;   
            ?></h2>
            <p><?php
                  echo $content;
            ?></p>
        </div>

		<div class="practise_bar">
		<img class="practise_img" src="<?=bloginfo('template_url')?>/img/practise_img3.jpg" alt="" />
			<h2><?
                 $post_id = 96;
                 $queried_post = get_post($post_id);
                 $title = qtrans_useCurrentLanguageIfNotFoundShowAvailable($queried_post->post_title);
                 $content = qtrans_useCurrentLanguageIfNotFoundShowAvailable($queried_post->post_content);
                 echo $title;   
            ?></h2>
            <p><?php
                  echo $content;
            ?></p>
        </div>
		
		<div class="practise_bar" style="margin-right:0;">
		<img class="practise_img" src="<?=bloginfo('template_url')?>/img/practise_img2.jpg" alt="" />
			<h2><?
                 $post_id = 98;
                 $queried_post = get_post($post_id);
                 $title = qtrans_useCurrentLanguageIfNotFoundShowAvailable($queried_post->post_title);
                 $content = qtrans_useCurrentLanguageIfNotFoundShowAvailable($queried_post->post_content);
                 echo $title;   
            ?></h2>
            <p><?php
                  echo $content;
            ?></p>
        </div>


	</div><!-- #content_bar -->
</div><!-- #content -->

<?php get_footer() ?>